Subject: PKR Urgent
From: Pritish Nandi <[email-masked]>
To: Rahul Kumar <[email-masked]>, "Michael Cadnel Evrard N Matongbada" <[email-masked]>, "Prem k . Goyary" <[email-masked]>, Gaurav Joshi <[email-masked]>, Romesh Singh <[email-masked]>
Cc: "Ramananda " <[email-masked]>
Date: Wed, 13 Jan 2016 23:03:54 +0530 (IST)

Guys, 

Please check and discuss with Rama. 

Rama, 

Please read the email chain and discuss with all and revert to me asap. 

Regards, 
Deeksha 

From: Daniel Whittenbury < [email-masked] > 
Date: Tuesday, 12 January 2016 2:35 am 
To: CSStaff < [email-masked] >, Security < [email-masked] >, India < [email-masked] > 
Subject: RE: Information gathering on how the new BO works 

Is there really no one that has any questions about how the new BO is going to work? Us knowing how to utilize the new BO is going to be essential to how we help our customers so this needs to be addressed as soon as possible. 

Any feedback would be helpful. It's better it get this done before we go live as we don't want to then have to look for answers while making the customer wait at a very busy time. 

Thanks 

Daniel Whittenbury 

Customer Services 

PKR TECHNOLOGIES Ltd 

The Forum 
1st Floor, 74-80 Camden St 
London, NW1 0EG 

www.pkr.com 

From: Daniel Whittenbury 
Sent: 05 January 2016 19:36 
To: CSStaff; Security; India 
Subject: Information gathering on how the new BO works 

Hello, 

It’s quite obvious none of us know enough about how the new BO is going to work yet so I’ve made a list of all the pages/tabs we use in BO with their description and with a question as to where we can view or use them in the new BO. We can then start to get those questions answered in preparation for migration day. 

If there is anything I have missed that you feel should be there and needs to be answered, please either let me know or update the doc yourself and send it back to me. 

I’ve categorised each doc into the sections used in our current BO. I’m sure the guys in security use more than what I have put, so it’s up to you if you want to add more or go your own route to gather this info J 

Subir, if you could pass this on to your guys there and ask them to take 5/10 minutes to see if they want to add anything that would be greatly appreciated. 

If there is anything unrelated to the docs attached that you would like answered please also speak up. The sooner we have questions the sooner we will be able to answer them. 

Thanks 

Daniel Whittenbury 

Customer Services 

PKR TECHNOLOGIES Ltd 

The Forum 
4th Floor, 74-80 Camden St 
London, NW1 0EG 

www.pkr.com 

R egards, 
Pritish Nandi